## bijiben 3.30.3

=== meson_options.txt ===
option('zeitgeist', type: 'boolean', value: false, description: 'Enable Zeitgeist')
option('update_mimedb', type: 'boolean', value: true, description: 'update-mime-database after install')
