## bijiben 3.8.4

=== debian/changelog ===
bijiben (3.8.4-2) unstable; urgency=low

  * Upload to unstable (now that build-depends are satisfied in unstable).

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 05 Sep 2013 14:32:22 -0700

bijiben (3.8.4-1) experimental; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 19 Aug 2013 02:12:37 -0700

bijiben (3.8.3-2) experimental; urgency=low

  * Explicitly depend on tracker. (LP: #1200015)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 14 Jul 2013 02:47:21 -0700

bijiben (3.8.3-1) experimental; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 23 Jun 2013 22:53:39 -0700

bijiben (3.8.2-1) experimental; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 26 May 2013 03:10:33 -0700

bijiben (3.8.1-1) experimental; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 18 Apr 2013 20:24:27 -0700

bijiben (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Tue, 26 Mar 2013 21:19:36 -0700

bijiben (3.7.92-1) experimental; urgency=low

  * Initial release. (Closes: #699726)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 18 Mar 2013 19:27:14 -0700
