=== debian/control ===
Source: bijiben
Section: gnome
Priority: optional
Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
Build-Depends: debhelper (>= 9),
 autotools-dev,
 intltool (>= 0.35.0),
 libclutter-gtk-1.0-dev (>= 1.4.2),
 libglib2.0-dev (>= 2.28.0),
 libgtk-3-dev (>= 3.7.7),
 libtracker-sparql-0.16-dev,
 libwebkitgtk-3.0-dev,
 libxml2-dev,
 libzeitgeist-dev,
 pkg-config (>= 0.14.0),
 uuid-dev,
 yelp-tools
Standards-Version: 3.9.4
Homepage: https://live.gnome.org/Bijiben
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/bijiben/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/bijiben/trunk

Package: bijiben
Architecture: any
Depends: tracker, ${shlibs:Depends}, ${misc:Depends}
Description: intuitive note editor integrated with GNOME 3
 Bijiben is a note editor that is designed to be intuitive and easy to use,
 and well integrated with GNOME 3. It aims to be simple and has an emphasis
 on visuals: quickly write notes, and quickly retrieve them.
