=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --disable-static --disable-silent-rules

override_dh_install:
	find $(CURDIR) -name "*.la" -delete
	dh_install --fail-missing
