## bijiben 3.12.2

=== debian/changelog ===
bijiben (3.12.2-1build1) utopic; urgency=medium

  * No-change upload to force a rebuild in Ubuntu, since the previous
    version was temporarily deleted from -proposed and thus no longer has
    usable build records.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Aug 2014 02:39:06 +0100

bijiben (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Add manpage for bijiben.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 12 May 2014 23:22:16 -0700

bijiben (3.12.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 10 May 2014 00:03:33 -0700

bijiben (3.12.0-1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream release.
    - Bump build-dep on libgtk-3-dev to >= 3.11.4.
    - Add new build-dep on libtracker-sparql-1.0-dev. (Closes: #741426)
    - Add new build-dep on desktop-file-utils (for desktop-file-validate).

 -- Vincent Cheng <vcheng@debian.org>  Tue, 25 Mar 2014 15:57:23 -0700

bijiben (3.10.2-1) unstable; urgency=medium

  * New upstream release.
    - Bump build-dep on libgtk-3-dev to >= 3.9.3.
    - Add new build-dep on libgoa-1.0-dev.
    - Add new build-dep on libzeitgeist-2.0-dev. (LP: #1197569)
  * Update Standards version to 3.9.5, no changes required.
  * Update email address.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 15 Feb 2014 22:41:13 -0800
