=== debian/control ===
Source: bijiben
Section: gnome
Priority: optional
Maintainer: Vincent Cheng <vcheng@debian.org>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 desktop-file-utils,
 intltool (>= 0.35.0),
 libclutter-gtk-1.0-dev (>= 1.4.2),
 libglib2.0-dev (>= 2.28.0),
 libgoa-1.0-dev,
 libgtk-3-dev (>= 3.11.4),
 libtracker-sparql-1.0-dev,
 libwebkitgtk-3.0-dev,
 libxml2-dev,
 libzeitgeist-2.0-dev,
 pkg-config (>= 0.14.0),
 uuid-dev,
 yelp-tools
Standards-Version: 3.9.5
Homepage: https://wiki.gnome.org/Apps/Bijiben
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/bijiben/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/bijiben/trunk

Package: bijiben
Architecture: any
Depends: tracker, ${misc:Depends}, ${shlibs:Depends}
Description: intuitive note editor integrated with GNOME 3
 Bijiben is a note editor that is designed to be intuitive and easy to use,
 and well integrated with GNOME 3. It aims to be simple and has an emphasis
 on visuals: quickly write notes, and quickly retrieve them.
