## bijiben 3.14.2

=== debian/changelog ===
bijiben (3.14.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 10 Nov 2014 21:15:57 -0800

bijiben (3.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 13 Oct 2014 23:35:22 -0700

bijiben (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Add build-deps: evolution-dev, evolution-data-server-dev, libecal1.2-dev.
  * Remove build-dep on libclutter-gtk-1.0-dev.
  * Update Standards version to 3.9.6, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 23 Sep 2014 00:42:30 -0700
