=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
  autotools-dev,
  debhelper (>= 9),
  desktop-file-utils,
+ evolution-dev,
+ evolution-data-server-dev,
  intltool (>= 0.35.0),
- libclutter-gtk-1.0-dev (>= 1.4.2),
+ libecal1.2-dev,
  libglib2.0-dev (>= 2.28.0),
  libgoa-1.0-dev,
  libgtk-3-dev (>= 3.11.4),
@@ -18,7 +20,7 @@
  pkg-config (>= 0.14.0),
  uuid-dev,
  yelp-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Bijiben
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/bijiben/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/bijiben/trunk
