## bijiben 3.16.2

=== debian/changelog ===
bijiben (3.16.2-2build1) wily; urgency=medium

  * No-change rebuild against new e-d-s

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 17 Jun 2015 11:57:20 +0100

bijiben (3.16.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 12 Jun 2015 01:14:42 -0700

bijiben (3.16.2-1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream release.
    - Fixes FTBFS with evolution-data-server 3.16. (Closes: #787379)
    - Tighten build-dep on various e-d-s components to (>= 3.13.90).

 -- Vincent Cheng <vcheng@debian.org>  Mon, 01 Jun 2015 01:59:28 -0700
