=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  autotools-dev,
  debhelper (>= 9),
  desktop-file-utils,
- evolution-dev,
- evolution-data-server-dev,
  intltool (>= 0.35.0),
- libecal1.2-dev,
+ libecal1.2-dev (>= 3.13.90),
+ libedataserver1.2-dev (>= 3.13.90),
+ libedataserverui1.2-dev (>= 3.13.90),
  libglib2.0-dev (>= 2.28.0),
  libgoa-1.0-dev,
  libgtk-3-dev (>= 3.11.4),
