## bijiben 3.18.2

=== debian/changelog ===
bijiben (3.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Add explicit dependency on evolution-data-server. (Closes: #802467)

 -- Vincent Cheng <vcheng@debian.org>  Mon, 21 Dec 2015 00:06:48 -0800

bijiben (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 13 Oct 2015 01:08:37 -0700

bijiben (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 20 Sep 2015 17:37:37 -0700
