=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
 
 Package: bijiben
 Architecture: any
-Depends: tracker, ${misc:Depends}, ${shlibs:Depends}
+Depends: evolution-data-server, tracker, ${misc:Depends}, ${shlibs:Depends}
 Description: intuitive note editor integrated with GNOME 3
  Bijiben is a note editor that is designed to be intuitive and easy to use,
  and well integrated with GNOME 3. It aims to be simple and has an emphasis
