## bijiben 3.20.2

=== debian/changelog ===
bijiben (3.20.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/p/Rename-remaining-references-of-bijibendesktop-to-o.patch: Rename
    remaining references of bijiben.desktop to org.gnome.bijiben.desktop, this
    fixes the search provider and zeitgeist integration (Closes: #859985)
  * debian/rules: Move bijiben-shell-search-provider to /usr/lib/bijiben
    (Closes: #860021)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 10 Apr 2017 14:15:28 +0200

bijiben (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards version to 3.9.8, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 10 May 2016 02:58:17 -0700

bijiben (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards version to 3.9.7, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 03 Apr 2016 21:41:50 -0700
