=== debian/control ===
--- 
+++ 
@@ -20,10 +20,10 @@
  pkg-config (>= 0.14.0),
  uuid-dev,
  yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Bijiben
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/bijiben/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/bijiben/trunk
+Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/bijiben/trunk
 
 Package: bijiben
 Architecture: any
