=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static --disable-silent-rules \
-	                     --disable-update-mimedb
+	                     --disable-update-mimedb --libexecdir=/usr/lib/bijiben
 
 override_dh_install:
 	find $(CURDIR) -name "*.la" -delete
