## bijiben 3.26.1

=== debian/changelog ===
bijiben (3.26.1-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1720690)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 01 Oct 2017 17:38:41 -0400

bijiben (3.26.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * debian/control:
    - Switch to webkit2gtk (Closes: #866633) (LP: #1588150)
    - Build with tracker 2 (Closes: #874384)
    - Bump minimum libglib2.0-dev to 2.53.4
    - Drop obsolete Build-Depends on libedataserverui1.2-dev
  * Drop Rename-remaining-references-of-bijibendesktop-to-o.patch:
    - Applied in new release
  * Add build-with-tracker2.patch:
    - Allow building with tracker 2
  * Bump debhelper compat to 10 for automatic dh_autoreconf

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 13:55:30 -0400
