=== debian/control ===
--- 
+++ 
@@ -3,18 +3,16 @@
 Priority: optional
 Maintainer: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
- autotools-dev,
- debhelper (>= 9),
+ debhelper (>= 10),
  desktop-file-utils,
  intltool (>= 0.35.0),
  libecal1.2-dev (>= 3.13.90),
  libedataserver1.2-dev (>= 3.13.90),
- libedataserverui1.2-dev (>= 3.13.90),
- libglib2.0-dev (>= 2.28.0),
+ libglib2.0-dev (>= 2.53.4),
  libgoa-1.0-dev,
  libgtk-3-dev (>= 3.11.4),
- libtracker-sparql-1.0-dev,
- libwebkitgtk-3.0-dev,
+ libtracker-sparql-2.0-dev,
+ libwebkit2gtk-4.0-dev,
  libxml2-dev,
  libzeitgeist-2.0-dev,
  pkg-config (>= 0.14.0),
