=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
 
 %:
-	dh $@  --with autotools_dev
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static --disable-silent-rules \
