## bijiben 3.28.1

=== debian/changelog ===
bijiben (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Depend on xdg-utils for email feature
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 09 Apr 2018 19:27:33 -0400

bijiben (3.28.0-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Update Vcs-* for migration from collab-maint svn to GNOME git
  * debian/gbp.conf: Add

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Mar 2018 20:48:40 -0400

bijiben (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Drop no longer needed libzeitgeist-dev Build-Depends
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Mar 2018 08:47:15 -0500

bijiben (3.27.90-1) experimental; urgency=medium

  * New upstream release
  * Build with meson

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 08 Feb 2018 11:59:27 -0500

bijiben (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * Change maintainer to Debian GNOME Team, with Vincent's permission
  * Drop build-with-tracker.patch: Applied in new release
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 22 Jan 2018 12:01:23 -0500
