=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: bijiben
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Vincent Cheng <vcheng@debian.org>
Build-Depends: debhelper (>= 11.1.3),
               desktop-file-utils,
               gnome-pkg-tools,
               itstool,
               libecal1.2-dev (>= 3.13.90),
               libedataserver1.2-dev (>= 3.13.90),
               libglib2.0-dev (>= 2.53.4),
               libgoa-1.0-dev,
               libgtk-3-dev (>= 3.11.4),
               libtracker-sparql-2.0-dev,
               libwebkit2gtk-4.0-dev,
               libxml2-dev,
               meson (>= 0.43.0),
               pkg-config (>= 0.14.0),
               uuid-dev
Standards-Version: 4.1.4
Homepage: https://wiki.gnome.org/Apps/Bijiben
Vcs-Git: https://salsa.debian.org/gnome-team/bijiben.git
Vcs-Browser: https://salsa.debian.org/gnome-team/bijiben

Package: bijiben
Architecture: any
Depends: evolution-data-server,
         tracker,
         xdg-utils,
         ${misc:Depends},
         ${shlibs:Depends}
Description: intuitive note editor integrated with GNOME 3
 Bijiben is a note editor that is designed to be intuitive and easy to use,
 and well integrated with GNOME 3. It aims to be simple and has an emphasis
 on visuals: quickly write notes, and quickly retrieve them.
