## bijiben 3.30.0

=== debian/changelog ===
bijiben (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Update homepage and Vcs fields for project rename (to gnome-notes)
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 11:05:25 -0400

bijiben (3.28.2-1) unstable; urgency=medium

  * New upstream release (LP: #1771022) (Closes: #896869)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 13 May 2018 16:21:43 -0400
