=== debian/control ===
--- 
+++ 
@@ -22,10 +22,11 @@
                meson (>= 0.43.0),
                pkg-config (>= 0.14.0),
                uuid-dev
-Standards-Version: 4.1.4
-Homepage: https://wiki.gnome.org/Apps/Bijiben
-Vcs-Git: https://salsa.debian.org/gnome-team/bijiben.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/bijiben
+Standards-Version: 4.2.1
+X-Ubuntu-Use-Langpack: yes
+Homepage: https://wiki.gnome.org/Apps/Notes
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-notes.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-notes
 
 Package: bijiben
 Architecture: any
