## bijiben 3.30.3

=== debian/changelog ===
bijiben (3.30.3-2) unstable; urgency=medium

  * Build-Depend on libxml2-utils for xmllint
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 17:47:29 -0500

bijiben (3.30.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Nov 2018 07:36:36 -0500
