=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Vincent Cheng <vcheng@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11.1.3),
                desktop-file-utils,
                gnome-pkg-tools,
@@ -18,11 +18,12 @@
                libgtk-3-dev (>= 3.11.4),
                libtracker-sparql-2.0-dev,
                libwebkit2gtk-4.0-dev,
+               libxml2-utils,
                libxml2-dev,
                meson (>= 0.43.0),
                pkg-config (>= 0.14.0),
                uuid-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
 Homepage: https://wiki.gnome.org/Apps/Notes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-notes.git
