## bijiben 3.32.0

=== debian/changelog ===
bijiben (3.32.0-2) experimental; urgency=medium

  * eds-provider-Port-to-libecal-2.0.patch: Cherry-pick from upstream. Port to
    libecal 2

 -- Iain Lane <laney@debian.org>  Thu, 01 Aug 2019 18:51:49 +0100

bijiben (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Mar 2019 19:06:54 -0400

bijiben (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome
  * Stop overriding libexecdir

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Feb 2019 11:17:10 -0500
