=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11.1.3),
+Build-Depends: debhelper-compat (= 12),
                desktop-file-utils,
-               gnome-pkg-tools,
+               dh-sequence-gnome,
                itstool,
-               libecal1.2-dev (>= 3.13.90),
+               libecal2.0-dev,
                libedataserver1.2-dev (>= 3.13.90),
                libglib2.0-dev (>= 2.53.4),
                libgoa-1.0-dev,
