## bijiben 3.34.1

=== debian/changelog ===
bijiben (3.34.1-1) unstable; urgency=medium

  * New upstream translations update 

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 15 Oct 2019 21:25:31 -0400

bijiben (3.34.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 30 Sep 2019 14:51:42 +0200

bijiben (3.34.0-1) experimental; urgency=medium

  * New upstream release
  * d/p/eds-provider-Port-to-libecal-2.0.patch: Dropped, included in new release
  * docs: install README.md

 -- Tim Lunn <tim@feathertop.org>  Sun, 22 Sep 2019 13:05:24 +1000
