=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 12),
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libecal2.0-dev,
+               libecal2.0-dev (>= 3.33.2),
                libedataserver1.2-dev (>= 3.13.90),
                libglib2.0-dev (>= 2.53.4),
                libgoa-1.0-dev,
