## bijiben 3.36.1

=== debian/changelog ===
bijiben (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 11 Apr 2020 20:23:19 -0400

bijiben (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on libhandy
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 16:59:05 -0400
