=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                libglib2.0-dev (>= 2.53.4),
                libgoa-1.0-dev,
                libgtk-3-dev (>= 3.11.4),
+               libhandy-0.0-dev (>= 0.0.10),
                libtracker-sparql-2.0-dev,
                libwebkit2gtk-4.0-dev,
                libxml2-utils,
@@ -23,7 +24,7 @@
                meson (>= 0.43.0),
                pkg-config (>= 0.14.0),
                uuid-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 X-Ubuntu-Use-Langpack: yes
 Homepage: https://wiki.gnome.org/Apps/Notes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-notes.git
