## bijiben 3.38.0

=== meson_options.txt ===
option('zeitgeist', type: 'boolean', value: false, description: 'Enable Zeitgeist')
option('update_mimedb', type: 'boolean', value: true, description: 'update-mime-database after install')
option('private_store', type: 'boolean', value: false, description: 'Use Tracker private store instead of Tracker service')
