=== debian/changelog ===
bijiben (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum webkit2gtk to 2.26

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Oct 2020 08:20:42 -0400
