=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libgtk-3-dev (>= 3.11.4),
                libhandy-0.0-dev (>= 0.0.10),
                libtracker-sparql-2.0-dev,
-               libwebkit2gtk-4.0-dev,
+               libwebkit2gtk-4.0-dev (>= 2.26),
                libxml2-utils,
                libxml2-dev,
                meson (>= 0.43.0),
