## bijiben 40.1

=== debian/changelog ===
bijiben (40.1-3) unstable; urgency=medium

  * Add Provides: gnome-notes (Closes: #980312)
  * Cherry-pick patch to fix build with latest meson (Closes: #1005530)
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Mar 2022 09:11:33 -0400

bijiben (40.1-2) unstable; urgency=medium

  * debian/rules: Drop unneeded -Wl,--as-needed
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Aug 2021 22:58:10 -0400

bijiben (40.1-1) experimental; urgency=medium

  * New upstream release
    + Added bidirectional text support to notes view
    + Dropped Zeitgeist support
    + Enabled formatting without dependency on selected text
    + Fixed e-mail sharing feature
    + Fixed issue preventing compiling single source files
    + Fixed many bugs and improved application code overall
    + Improved Help
    + Improved Nextcloud support by using Nextcloud Notes API
  * control: Update BDs for 40, and bump to tracker 3

 -- Iain Lane <laney@debian.org>  Thu, 24 Jun 2021 10:32:50 +0100
