=== debian/control ===
--- 
+++ 
@@ -7,24 +7,26 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
+               libcurl4-gnutls-dev,
                libecal2.0-dev (>= 3.33.2),
                libedataserver1.2-dev (>= 3.13.90),
                libglib2.0-dev (>= 2.53.4),
                libgoa-1.0-dev,
                libgtk-3-dev (>= 3.11.4),
-               libhandy-0.0-dev (>= 0.0.10),
-               libtracker-sparql-2.0-dev,
+               libhandy-1-dev (>= 1.0.0),
+               libjson-glib-dev,
+               libtracker-sparql-3.0-dev,
                libwebkit2gtk-4.0-dev (>= 2.26),
                libxml2-utils,
                libxml2-dev,
                meson (>= 0.43.0),
                pkg-config (>= 0.14.0),
                uuid-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 X-Ubuntu-Use-Langpack: yes
 Homepage: https://wiki.gnome.org/Apps/Notes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-notes.git
@@ -37,6 +39,7 @@
          xdg-utils,
          ${misc:Depends},
          ${shlibs:Depends}
+Provides: gnome-notes (= ${binary:Version})
 Description: intuitive note editor integrated with GNOME 3
  Bijiben is a note editor that is designed to be intuitive and easy to use,
  and well integrated with GNOME 3. It aims to be simple and has an emphasis
