=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://download.gnome.org/sources/bijiben/cache.json \
	\d+/bijiben-([\d.]+)@ARCHIVE_EXT@
