=== debian/changelog ===
bijiben (40.2-1) unstable; urgency=medium

  * New upstream release
  * Update debian/upstream/metadata to match upstream VCS move
  * Move Salsa repo back to bijiben instead of gnome-notes
  * Remove Provides: gnome-notes
  * Remove references to GNOME 3 from package description
  * Bump Standards Version to 4.7.2
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Oct 2025 21:21:18 -0400

bijiben (40.1-8) unstable; urgency=medium

  * Depend on localsearch instead of tracker
  * Opt into dpkg build API v1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Mar 2025 09:47:02 -0400

bijiben (40.1-7) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 15:50:40 -0500

bijiben (40.1-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Remove unused license definitions for LGPL-2.0+, GPL-2.0+.
  * Update standards version to 4.6.1, no changes needed.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Dec 2022 14:13:11 -0500

bijiben (40.1-5) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 16:22:35 -0400

bijiben (40.1-4) experimental; urgency=medium

  * Cherry-pick patch to build with the webkit2gtk 4.1 API
  * Update dependencies for switch to libsoup3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 29 Aug 2022 11:38:31 -0400
