=== debian/control ===
Source: bijiben
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>,
           Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               dpkg-build-api (= 1),
               itstool,
               libcurl4-gnutls-dev,
               libecal2.0-dev (>= 3.45.1),
               libedataserver1.2-dev (>= 3.45.1),
               libglib2.0-dev (>= 2.53.4),
               libgoa-1.0-dev (>= 3.45),
               libgtk-3-dev (>= 3.11.4),
               libhandy-1-dev (>= 1.0.0),
               libjson-glib-dev,
               libtracker-sparql-3.0-dev,
               libwebkit2gtk-4.1-dev,
               libxml2-dev,
               libxml2-utils,
               meson (>= 0.43.0),
               pkgconf,
               uuid-dev
Standards-Version: 4.7.2
Homepage: https://wiki.gnome.org/Apps/Notes
Vcs-Git: https://salsa.debian.org/gnome-team/bijiben.git
Vcs-Browser: https://salsa.debian.org/gnome-team/bijiben

Package: bijiben
Architecture: any
Depends: evolution-data-server,
         localsearch,
         xdg-utils,
         ${misc:Depends},
         ${shlibs:Depends}
Description: intuitive note editor integrated with GNOME
 Bijiben is a note editor that is designed to be intuitive and easy to use,
 and well integrated with GNOME. It aims to be simple and has an emphasis
 on visuals: quickly write notes, and quickly retrieve them.
